<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>


    <!-- <script src="jquery-3.5.1.js"></script> -->
    <!-- <script src="jquery.js"></script> -->
    <!-- <script src="fetch.js"></script> -->
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="axios.js"></script>
</body>

</html>